org.jCharts.axisChart.customRenderers.axisValue

## Interface PreAxisValueRenderListener

All Superinterfaces:
  EventListener

All Known Implementing Classes:
  BackgroundRenderer

    public interface PreAxisValueRenderListener
    extends EventListener

### Method Summary

Methods
`void` `preRender(AxisValueRenderEvent axisValueRenderEvent)`

### Method Detail

#### preRender

    void preRender(AxisValueRenderEvent axisValueRenderEvent)